System.Linq.Queryable 4.3.0

Provides classes for querying data structures that implement IQueryable<T>.

Commonly Used Types:
System.Linq.Queryable
System.Linq.EnumerableQuery<T>
System.Linq.EnumerableQuery

When using NuGet 3.x this package requires at least version 3.4.

Requires NuGet 2.12 or higher.

Install-Package System.Linq.Queryable -Version 4.3.0
dotnet add package System.Linq.Queryable --version 4.3.0
paket add System.Linq.Queryable --version 4.3.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

https://go.microsoft.com/fwlink/?LinkID=799421

Version History

Version Downloads Last updated
4.3.0 10,811,145 11/15/2016
4.3.0-preview1-24530-04 46,373 10/24/2016
4.0.1 12,706,783 6/27/2016
4.0.1-rc2-24027 1,918,198 5/16/2016
4.0.1-beta-23516 175,637 11/18/2015
4.0.1-beta-23409 21,289 10/15/2015
4.0.1-beta-23225 49,620 9/2/2015
4.0.0 4,154,903 7/29/2015
4.0.0-beta-23109 114,468 7/27/2015
4.0.0-beta-23019 19,642 6/30/2015
4.0.0-beta-22816 25,719 4/24/2015
4.0.0-beta-22605 8,250 2/13/2015
4.0.0-beta-22416 6,302 1/16/2015
4.0.0-beta-22231 15,177 11/11/2014